0 Replies Latest reply on Dec 20, 2011 10:29 AM by Jose Ortuno

    Conflict installing my security application on JBOSS 5.1 /security context

    Jose Ortuno Newbie

      Hi ALL,

       

      I am facing a problem trying to deploy my application on /security context since JBOSS  5.1 already uses it!

       

      Need some advice whether  it is ok or not to undeploy JBOSS security application and what caveat will I face afterwards.

      I could install my app on a different context but I am avoiding code modification :-(

       

       

      Any advice?

       

      Cheers!

       

      Jose